using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

namespace Mall.MCScriptManageServices
{
    public partial class CheckLogin : System.Web.UI.Page
    {
        protected void Page_Load(object sender, EventArgs e)
        {
            string username = Request["username"] == null ? "" : Request["username"].ToString();
            string userpwd = Request["userpwd"] == null ? "" : Request["userpwd"].ToString();
            BLL.Models.ManageUser msuser = new BLL.Models.ManageUser();
            MODEL.MMUser muser = new MODEL.MMUser();
            muser.userName = username;
            muser.userPwd = userpwd;
            string retstr = "-1";
            if (msuser.CheckUser(muser))
            {

                Session["Msuser"] = muser.userName;
                retstr = "1";

            }
            else
            {

                retstr = "0";

            }
            Response.Write(retstr);
            Response.End();
        }
    }
}